controllers:
    resource: ../../src/Controller/
    type: annotation
    prefix: /{_locale}
    requirements:
      _locale: '%app_locales%'
    defaults:
      _locales: '%locale%'

kernel:
    resource: ../../src/Kernel.php
    type: annotation
